You can sign up to get a daily email of our articles, see the Mailing List page!
  Go to:
Tomb Raider won't start
donbastiano commented on 3 July 2016 at 8:28 pm UTC

Hi, I just bought and dowloaded TR but it won't start and doesn't give any message. I have not found any log, anyone knows where can I search?
Actually I'm not sure the game could start, I'm hoping to play at minimum settings. I'm curious about the problem.

Thank you

stan commented on 3 July 2016 at 8:54 pm UTC
  • Supporter
  • Top Supporter

Steam’s output is in /tmp/dumps/. You may find an error message in there.

If your locale isn’t English, try launching the game with "LANG=C %command%" in the launch options (game properties in Steam), as previous Feral games had this issue.

If you’re not using the nvidia proprietary driver, make sure yours satisfies the requirements.

Also if you’re connected to a VPN it may prevent some Feral games from working, for some reason.

donbastiano commented on 4 July 2016 at 6:26 pm UTC

As you easily guessed, my locale is not English but also with the change to the launch options nothing has changed, no message, doesn't start at all. /tmp/dumps/ is empty.

I'm not connected to a VPN and I'm using the AMD (fglrx) driver on Ubuntu 14.04. I expected some problems but also some messages and at least the intro

Xpander commented on 4 July 2016 at 6:36 pm UTC

open up your steam in terminal and check whats up?

but i guess fglrx is not supported.

you might want to update to 16.04 and get the amdgpu-pro driver if your GPU is supported..or even the latest mesa drivers should be up to the task

pete910 commented on 4 July 2016 at 7:23 pm UTC

donbastianoHi, I just bought and dowloaded TR but it won't start and doesn't give any message. I have not found any log, anyone knows where can I search?
Actually I'm not sure the game could start, I'm hoping to play at minimum settings. I'm curious about the problem.

Thank you

Check in the TR folder/bin that "TombRaider" is executable. Might be a others that need to be too

That's what caught me out after the last patch

It runs fine with frglx, depending on what card you have you may need to knock the settings down though.

stan commented on 4 July 2016 at 7:55 pm UTC
  • Supporter
  • Top Supporter

I’m surprised that /tmp/dumps/ is empty, but then you can try launching steam from a terminal and see if it outputs something there.

Fglrx isn’t officially supported by Feral but I’d be surprised if the *launcher* refused to start because of it…

Edit: should have reloaded the page before answering :p.

donbastiano commented on 4 July 2016 at 8:05 pm UTC

Thank you.

Running steam from terminal I've got some info of the errors, maybe some missing dependecies, I have to search.

The "TombRaider" in the bin folder is ok.

I'm on a notebook with an "old" card and so I'm back from 16.04 ;) (that I used for a while to try the OSS driver)

stan commented on 4 July 2016 at 10:23 pm UTC
  • Supporter
  • Top Supporter

The important errors seem to be:

QuoteERROR: ld.so: object '/usr/lib/x86_64-linux-gnu/libasound.so.2' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.
/home/donbastiano/.steam/steamapps/common/Tomb Raider/bin/TombRaider: /home/donbastiano/.steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ../lib/i686/libtcmalloc_minimal.so)
/home/donbastiano/.steam/steamapps/common/Tomb Raider/bin/TombRaider: /home/donbastiano/.steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ../lib/i686/libtcmalloc_minimal.so)
For libasound, make sure you have the 32 bit version of alsa installed.

For libstdc++, I don’t know… I’m surprised to see the GLIBCXX_3.4.21 error because I had this issue with another game (12 Labours of Hercules IV) a few days ago and had to get it refunded; but Tomb Raider on the other hand works fine!

Edit: I see that libtcmalloc is part of the "Google perf tools" (gperftools) so you might be able to install them for your distro and use that instead of the lib provided with the game.

sr_ls_boy commented on 5 July 2016 at 11:55 am UTC
Liam Dawe commented on 5 July 2016 at 12:10 pm UTC

What is your exact GPU model and driver version, we need more details.

Pangachat commented on 6 July 2016 at 5:19 pm UTC

Fglrx patched out from the game, you must use the opensource driver (MESA 11.2)

  Go to:

You need to Register and Login to comment, submit articles and more.


Or login with...

Livestreams & Videos
Community Livestreams
See more!
Popular this week
View by Category
Contact
Latest Comments
Latest Forum Posts